Announcement

Collapse
No announcement yet.

Phoronix test suite yells at the user

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Phoronix test suite yells at the user

    Hello. Whenever there is a new version of PTS, the warning is written IN ALL CAPS!

    Code:
    Phoronix Test Suite v8.4.1
    AN OUTDATED VERSION OF THE PHORONIX TEST SUITE IS INSTALLED.
    THE VERSION IN USE IS 8.4.1 (8410), BUT THE LATEST IS PTS-CORE 8600.
    VISIT HTTPS://WWW.PHORONIX-TEST-SUITE.COM/ TO UPDATE THIS SOFTWARE.
    Is there any reason why? (of course it may be to draw attention but is there any need to yell it out, as if it was a fatal error?) (no need to do any changes. I'm just curious why)

  • #2
    Originally posted by tildearrow View Post
    Hello. Whenever there is a new version of PTS, the warning is written IN ALL CAPS!

    Code:
    Phoronix Test Suite v8.4.1
    AN OUTDATED VERSION OF THE PHORONIX TEST SUITE IS INSTALLED.
    THE VERSION IN USE IS 8.4.1 (8410), BUT THE LATEST IS PTS-CORE 8600.
    VISIT HTTPS://WWW.PHORONIX-TEST-SUITE.COM/ TO UPDATE THIS SOFTWARE.
    Is there any reason why? (of course it may be to draw attention but is there any need to yell it out, as if it was a fatal error?) (no need to do any changes. I'm just curious why)
    Mostly from being pissed that Ubuntu still carries e.g. PTS 5.4 in its current releases.... but now that these days there is the terminal bold and such, will probably improve it.
    Michael Larabel
    http://www.michaellarabel.com/

    Comment


    • #3
      Fixed, thanks: https://github.com/phoronix-test-sui...bfa591c3d4b664
      Michael Larabel
      http://www.michaellarabel.com/

      Comment

      Working...
      X